{
  "name": "skote-react-hook",
  "version": "2.0.0",
  "private": true,
  "dependencies": {
    "@ckeditor/ckeditor5-build-classic": "^34.0.0",
    "@ckeditor/ckeditor5-react": "^5.0.0",
    "@fullcalendar/bootstrap": "^5.11.0",
    "@fullcalendar/core": "^5.11.0",
    "@fullcalendar/daygrid": "^5.11.0",
    "@fullcalendar/interaction": "^5.11.0",
    "@fullcalendar/react": "^5.11.0",
    "@lourenci/react-kanban": "^2.1.0",
    "@testing-library/jest-dom": "^5.16.4",
    "@testing-library/react": "^13.0.1",
    "@testing-library/user-event": "^14.1.0",
    "@vtaits/react-color-picker": "^0.1.2",
    "apexcharts": "3.35.0",
    "axios": "^0.26.1",
    "axios-mock-adapter": "^1.20.0",
    "babel-eslint": "^10.1.0",
    "bootstrap": "^5.1.3",
    "chart.js": "^3.7.1",
    "chartist": "^0.11.4",
    "classnames": "^2.3.1",
    "draft-js": "^0.11.7",
    "echarts": "^4.9.0",
    "echarts-for-react": "^3.0.1",
    "eslint": "^7.29.0",
    "firebase": "^9.6.10",
    "formik": "^2.2.9",
    "google-maps-react": "^2.0.6",
    "i18next": "^21.6.16",
    "i18next-browser-languagedetector": "^6.1.4",
    "leaflet": "^1.7.1",
    "lodash": "^4.17.21",
    "lodash.clonedeep": "^4.5.0",
    "match-sorter": "^6.3.1",
    "metismenujs": "^1.3.1",
    "moment": "2.29.2",
    "node-sass": "^6.0.1",
    "nouislider-react": "^3.4.0",
    "prop-types": "^15.7.2",
    "react": "^18.1.0",
    "react-apexcharts": "^1.3.9",
    "react-auth-code-input": "^1.2.1",
    "react-bootstrap-editable": "^0.8.2",
    "react-bootstrap-table-next": "^4.0.3",
    "react-bootstrap-table2-editor": "^1.4.0",
    "react-bootstrap-table2-paginator": "^2.1.2",
    "react-bootstrap-table2-toolkit": "^2.1.3",
    "react-chartist": "^0.14.4",
    "react-chartjs-2": "^4.1.0",
    "react-color": "^2.19.3",
    "react-countdown": "^2.3.2",
    "react-datepicker": "^4.1.1",
    "react-dom": "^18.1.0",
    "react-draft-wysiwyg": "^1.14.7",
    "react-drag-listview": "^0.1.8",
    "react-dropzone": "^11.3.2",
    "react-dual-listbox": "^2.1.2",
    "react-facebook-login": "^4.1.1",
    "react-flatpickr": "^3.10.7",
    "react-google-login": "^5.2.2",
    "react-i18next": "^11.10.0",
    "react-image-lightbox": "^5.1.1",
    "react-input-mask": "^2.0.4",
    "react-jvectormap": "^0.0.16",
    "react-leaflet": "^2.7.0",
    "react-modal-video": "^1.2.7",
    "react-native-inline-datepicker": "^1.2.0",
    "react-otp-input": "^2.4.0",
    "react-perfect-scrollbar": "^1.5.8",
    "react-rangeslider": "^2.2.0",
    "react-rating": "^2.0.5",
    "react-rating-tooltip": "^1.2.0",
    "react-redux": "^7.2.4",
    "react-responsive-carousel": "^3.2.18",
    "react-router-dom": "^5.2.0",
    "react-script": "^2.0.5",
    "react-scripts": "^5.0.1",
    "react-select": "^4.3.1",
    "react-sparklines": "^1.7.0",
    "react-star-ratings": "^2.3.0",
    "react-super-responsive-table": "^5.2.0",
    "react-switch": "^6.0.0",
    "react-table": "^7.7.0",
    "react-time-picker": "^4.3.0",
    "react-toast-notifications": "^2.4.4",
    "reactstrap": "^9.0.1",
    "recharts": "^2.1.5",
    "redux": "^4.1.1",
    "redux-form": "^8.3.7",
    "redux-saga": "^1.1.3",
    "simplebar-react": "^2.3.6",
    "toastr": "^2.1.4",
    "yup": "^0.32.11"
  },
  "scripts": {
    "start": "PORT=4400 react-scripts start",
    "build": "react-scripts --max_old_space_size=8000 build",
    "lint": "eslint .",
    "lint:fix": "eslint --fix .",
    "format": "prettier --write \"**/*.{js,jsx,json,md,html,css,less,scss}\"",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "resolutions": {
    "moment": "2.29.1"
  },
  "devDependencies": {
    "eslint-config-standard-react": "^9.2.0",
    "eslint-plugin-react": "^7.20.6",
    "prettier": "^2.1.1"
  }
}
